UbixOS V2 2.0

Data Fields
winsize Struct Reference

`#include <ioctl.h>`

Collaboration diagram for winsize:

## Data Fields
unsigned short | ws_col
unsigned short | ws_row
unsigned short | ws_xpixel
unsigned short | ws_ypixel

## Detailed Description

Definition at line 46 of file ioctl.h.

## Field Documentation

## ◆ ws_col

unsigned short winsize::ws_col

Definition at line 48 of file ioctl.h.

Referenced by sys_ioctl().

## ◆ ws_row

unsigned short winsize::ws_row

Definition at line 47 of file ioctl.h.

Referenced by sys_ioctl().

## ◆ ws_xpixel

unsigned short winsize::ws_xpixel

Definition at line 49 of file ioctl.h.

## ◆ ws_ypixel

unsigned short winsize::ws_ypixel

Definition at line 50 of file ioctl.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/ioctl.h